Subject: Re: Invoice 1828015
From: "LLPS Customer Service" <[email-masked]>
To: "Dewerff, Andrew" <[email-masked]>
Date: Fri, 11 Apr 2014 10:52:45 -0400

Hello Andrew.
I had left an voicemail yesterday in regards to this order and had placed it on hold so it has not been shipped out.  I would like to update our system so that it has your Corporate Office's number.  If that is something you could provide for me, I will make sure that all correspondence is done directly with them.  I will cancel this order as you have requested.  If you have any questions or concerns, please feel free to contact me directly.
Thank you,
Michael Bishop
LLPS
877-321-4144 X355

From: Dewerff, Andrew 
Sent: Friday, April 11, 2014 6:16 AM
To: Labor Law Poster Service 
Cc: Deason, Debi ; Smith, Leanna 
Subject: Re: Invoice 1828015

Please cancel this order. Our corporate offices handle this for us. Thank you.

Andrew DeWerff | Dale EarnhardtJr. Chevrolet Buick GMC Cadillac
Direct: 850-580-7660 Cell: 850-544-5110

----- Reply message -----
From: "Labor Law Poster Service" <[email-masked]>
To: "Dewerff, Andrew" <[email-masked]>
Subject: Invoice 1828015
Date: Thu, Apr 10, 2014 10:39 AM

                -------------------------
                Thank you for your order. Your invoice is attached.

                This is an automatically generated message from Labor Law Poster Service.
                UID: 564